Subject: Zeeshan- written test
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 17 Jan 2023 13:42:27 +0000

Question 1 of 5
Comprehension
Situation:

Customer purchased a mirror from our shop 3 weeks back. Customer contacts you on email saying the mirror broke, and is asking for a refund of mirror.

Please draft an email response for the customer in ENGLISH

Answer given:

Hello Customer,  I am so sorry that you had a negative experience with the product you purchased with us. I completely understand how frustrating this must be. I have looked into the issue and it seems like your product was damaged during the course of shipment. While I am unable to offer you a refund, please read our (terms and conditions) below. I have already arranged a replacement for you and we have our team working on this issue. Our delivery partners will contact your in 2-3 days. I appreciate you letting us know about your bad experience. We strive to ensure every customer is satisfied with our business. I once again apologize for the inconvenience caused to you. Thank you Zeeshan Ahmad
Words: 123
Points: 0 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

This question requires grading.

Feedback
Select 'Edit Points' to add custom feedback here.

Edit points<https://www.classmarker.com/a/#>

Question 2 of 5
Multiple Choice
You daily target to work on email cases is 80. You have completed your 8 hour shift, and you were only able to achieve 60 email cases. What would you do?

Correct answer: A.
Selected answer: A.

[Correct answer]
A.
Work extra hours to make sure to achieve the expected target of 80

B.
Log off and go home. Try to achieve the target next day

C.
Log off and go home
Points: 1 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

Edit points<https://www.classmarker.com/a/#>

Question 3 of 5
Comprehension
You Received the following Email from Customer

Salman Al-Nasser
(Thu, 03 Oct 2022 at 4:22 AM)

I ordered an order and paid via Credit Card. I will not be available to take the order as I am going out of town. Please refund the amount to me.

Following information is available on system:
Order # 19837383
Customer Name: Salman Al Nasser
City: Riyadh
Date of Order: 01/OCT/2022
Status: Shipped
Items Ordered: 2
Items Shipped: 2
Items Pending: 0
ship_date: 02OCT
Courier: Aramex
AWB# 6464948492
Delivery SLA 3 BIZ DAYS
Payment: Captured

Please reply to this customer's email in English

Answer given:

Hello Salman, Thank your for connecting with us. Customer's satisfaction is our top most priority, I believe you won't be able to collect the package you ordered. I already had updated this issue to my senior delivery partners, once we cancel your order your refund will be processed within 7-8 working days on your back account connected with us. Please be patient while we process your request. Once again thank you for highlighting this let me know if I can answer any more questions, comment or queries, I'd be happy to help. Best, Zeeshan Ahmad
Words: 95
Points: 0 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

This question requires grading.

Feedback
Select 'Edit Points' to add custom feedback here.

Edit points<https://www.classmarker.com/a/#>

Question 4 of 5
Multiple Choice
You encounter a question from customer while helping him on chat, for which you have no training for. What will you do in this situation

Correct answer: A.
Selected answer: A.

[Correct answer]
A.
Tell the customer you will get back to him by email, and then speak with your supervisor to understand the situation. Once you've understood you will email the customer back.

B.
You will just give some answer to the customer that you think may be ok (not sure, but sounds ok).

C.
You will tell the customer that you don't know the answer and he should try to find it on Google himself

D.
You won'ts say anything and just disconnect the chat
Points: 1 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>

Edit points<https://www.classmarker.com/a/#>

Question 5 of 5
Comprehension
You have received the following email from Customer:

Date of Email: 19th October 2022

Dear Support team, I purchased Polo Perfume from your website, I don't like its smell. I tried to return on your website, but I do not see a button to return this item. Can you please pick up the item from my home.

Following information is available on the system:

Order # 19837383
Customer Name: Abdul Ajiz
City: Jeddah
Date of Order: 10/10/2022
Status: Shipped
Items Ordered: 1
Items Shipped: 1
Item Name: Polo Perfume
Items Pending: 0
ship_date: 11OCT
Courier: Aramex
AWB# 6464948492
Delivery SLA 3 BIZ DAYS
Payment Method: COD
Payment: Captured

Our Returns Policy:
We understand that you may occasionally wish to return your purchases. We'll be happy to help you with the process.

We do not accept:

-  Products damaged by misuse or showing signs of wear, even if they are still under warranty.

- Products that have been used, altered, assembled or installed, unless they are defective.

- Lingerie, jewellery, disposable items such as nappies, or nursing and maternity products like bottle warmers, if their packaging has been opened. Of course, we will take back defective products.

- Toiletries, perfumes and cosmetics.

- Bedding, mattresses, bath products, kids' products, pillows, sheets, comforters, bed-in-a-bag, duvets, duvet covers, memory foam, towels and bathrobes that have been removed from their packaging.

-  Products that have already been assembled, unless there is a manufacturing defect. We reserve the right to check for defects and will repair or replace the defective products at our discretion.

-   Products you wish to exchange for a different colour or size. (We currently do not offer an exchange service which means that you will need to return the product first and purchase what you wish instead).

Please return your non-furniture products in their original packaging, within 14 days of delivery. Double-check that you've included the original invoice, all the accessories, promotional gifts and warranty cards that came with your order.

Based on the information you have available, please draft a reply to the customer to be sent to him in English.

Answer given:

Hello Customer, I am sorry you had a unpleasant experience with the item your purchased with us on 19th October 2022. Customer's satisfaction are our top most priority. While I am unable to offer you a refund or return, please read our (terms and conditions below). I have highlighted this issue with the appropriate department and It seems like the refund or return on this product was available for a limited period of time and it expired. Once again I am sorry for the inconvenience caused to you as a token of appreciation here is a gift card attached. Let me know if you have any other questions or queries. Best, Zeeshan Ahmad
Words: 113
Points: 0 / 1
Switch Users
[Previous User]<https://www.classmarker.com/a/#> [Next User] <https://www.classmarker.com/a/#>